Subject: [Softwires] Confirmation of decision to continue work on MAP-T and 4rd

From: Suresh Krishnan <[email-masked]>
Date: Thu, 11 Oct 2012 17:00:13 -0400

Hi all,
  After going through the responses to the confirmation call, it was
clear that the WG is clearly in favor of continuing work on MAP-T and
4rd. There was also consensus that MAP-E should be progressed first from
the wg before MAP-T and 4rd. There is already a working group draft for
4rd and we will work with the authors of MAP-T to get an initial wg
draft out as early as possible.

Thanks
Suresh & Yong